

/* Mainmenu */
menu-activate="सक्रिय";
menu-activate-for="के लिए सक्रिय करें";
menu-deactivate="निष्क्रिय करें";
menu-active-for="के लिए सक्रिय है";
menu-infinitely="अनंत";
menu-end-at="खतम होता है";
menu-activated-since="से सक्रिय हैं";
menu-review-app="समीक्षा";
menu-quit-app="छोड़ना";

/* Settings */
menu-settings="पसंद";
menu-autostart="लॉगिन पर शुरू करें";
menu-activate-at-start="स्टार्टअप पर सक्रिय करें";
menu-activate-with-left-click="बाएँ क्लिक से सक्रिय करें";
menu-allow-screensaver="स्क्रीनसेवर की अनुमति दें";
menu-colored-icon="रंगीन आइकन";
menu-acoustic-feedback="ध्वनिक प्रतिक्रिया";
menu-deactivate-on-screen-lock="लॉक स्क्रीन नींद की अनुमति देता है";
menu-deactivate-on-low-battery="कम बैटरी पर निष्क्रिय करें";

/* Notifications */
note-app-is-running-title="ईन लॉन्च किया गया है";
note-app-is-running-text="आप इसे अपने मेनू बार में पाएंगे।";
note-button-ok="ठीक";
note-left-click-activated="वाम-क्लिक सक्रिय। Theine के मेनू को फिर से एक्सेस करने के लिए उस पर राइट-क्लिक करें।";

/* Growth */
note-app-review-title-prefix="तुम प्यार करते हो"; /* ... the app? */
note-app-review-text="क्या आप इसे ऐप स्टोर में रेटिंग देंगे? आपका समर्थन हमारे लिए बहुत मायने रखता है।";
note-button-review="अब रेट करें";
note-button-cancel="जी नहीं, धन्यवाद";

/* Onboarding */
onboard-welcome-to="में स्वागत\n";
onboard-launch-button="चलो चलते हैं";

/* New */
enable="सक्रिय";
enable-for="के लिए सक्रिय करें";
enabled-for="के लिए सक्रिय है";
enabled-since="से सक्रिय हैं";
